## super-save-el 0.3.0

=== debian/changelog ===
super-save-el (0.3.0-3) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 23 Jan 2021 07:26:21 -0400

super-save-el (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:32:44 -0300

super-save-el (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #913884)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 16 Nov 2018 17:02:13 +0500
