=== debian/control ===
Source: super-save-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://github.com/bbatsov/super-save
Vcs-Browser: https://salsa.debian.org/emacsen-team/super-save-el
Vcs-Git: https://salsa.debian.org/emacsen-team/super-save-el.git

Package: elpa-super-save
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: auto-save buffers, based on your activity
 This package provides Emacs mode that auto-saves your buffers, when
 certain events happen - e.g. you switch between buffers, an Emacs
 frame loses focus, etc. One can think of it as both something that
 augments and replaces the standard auto-save-mode.
