## super-save-el 0.4.0

=== debian/changelog ===
super-save-el (0.4.0-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances

  [ Lev Lamberov ]
  * New upstream version 0.4.0
  * Add upstream metadata
  * Refresh patch to clean documentation
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.6.2
  * d/control: Clean Recommends
  * d/copyright: Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 12 Dec 2023 10:04:57 +0500
