=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/bbatsov/super-save
 Vcs-Browser: https://salsa.debian.org/emacsen-team/super-save-el
@@ -15,9 +15,8 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends}
-Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Recommends: emacs
+Enhances: emacs
 Description: auto-save buffers, based on your activity
  This package provides Emacs mode that auto-saves your buffers, when
  certain events happen - e.g. you switch between buffers, an Emacs
